{
    "dc_identifier": "nl.gm0473.2c.2020.5339921-11",
    "dc_title": "Raadscommissie 2020-10-06 - Programmabegroting Zandvoort 2021-2025",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zandvoort op 2020-10-06. Onderdeel: Programmabegroting Zandvoort 2021-2025.",
    "dc_source": "https://zandvoort.notubiz.nl/vergadering/700873",
    "dc_publisher": "gm0473",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-11",
    "foi_publishedDate": "2020-10-06",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Zandvoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zandvoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "258",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0473.2c.2020.5339921-11",
    "dc_externalIdentifier": "5339953",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-10-06",
    "foi_meetingNumber": "5339921",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "22.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0473.2c.2020.5339921-11.doc.1",
            "dc_title": "Raadsstuk Programmabegroting 2021 - 2025",
            "foi_fileName": "Raadsstuk Programmabegroting 2021 - 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9218120/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2020.5339921-11.doc.2",
            "dc_title": "Programmabegroting 2021-2025 (versie 17 september 2020)",
            "foi_fileName": "Programmabegroting 2021-2025 (versie 17 september 2020).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9172305/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2020.5339921-11.doc.3",
            "dc_title": "Beantwoording vragen OPZ begroting 2021-2025",
            "foi_fileName": "Beantwoording vragen OPZ begroting 2021-2025 .pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9244102/1"
        }
    ]
}